\documentclass{article}
\usepackage{../../sansserif}

\usepackage{mathtools}
\usepackage[margin=1in]{geometry}
\pagestyle{empty}

\begin{document}
\begin{center}
  {\bf Mean Value Theorem Worksheet} \\[1ex]
  Jim Hef{}feron, University of Vermont \\[1ex]
  2025-Spring
\end{center}
\vspace*{1cm}

Consider the average slope between the points.
\begin{equation*}
  \frac{\Delta y}{\Delta x}
  =\frac{f(b)-f(a)}{b-a}
\end{equation*}
For each, give a $x^*$ where $f'(x^*)=\Delta y/\Delta x$.
\newlength{\jhspace}
\setlength{\jhspace}{2ex}
\newcommand{\vcenteredhbox}[1]{\begin{tabular}{c}#1\end{tabular}}
\begin{enumerate}
\item \makebox[2cm]{$x^*=$\hrulefill} \\
  \vcenteredhbox{\includegraphics{asy/mean_value012.pdf}}\vspace*{\jhspace}
\item  \makebox[2cm]{$x^*=$\hrulefill} \\
  \vcenteredhbox{\includegraphics{asy/mean_value013.pdf}}\vspace*{\jhspace}
\item  \makebox[2cm]{$x^*=$\hrulefill} \\
  \vcenteredhbox{\includegraphics{asy/mean_value014.pdf}}\vspace*{\jhspace}
\item  \makebox[2cm]{$x^*=$\hrulefill} \\
  \vcenteredhbox{\includegraphics{asy/mean_value015.pdf}}\vspace*{\jhspace}
\item  \makebox[2cm]{$x^*=$\hrulefill} \\
  \vcenteredhbox{\includegraphics{asy/mean_value016.pdf}}\vspace*{\jhspace}
\item  \makebox[2cm]{$x^*=$\hrulefill} \\
  \vcenteredhbox{\includegraphics{asy/mean_value017.pdf}}
\end{enumerate}
\end{document}
% These lines tells gnu-emacs to typeset with the luatex engine
% which requires Unicode encoding only (utf-8)
% ^c^t^s for toggling synctex. 
% ^-Shift-Click to move from pdf to source, Command-Shift-Click on OSX
%%% Local Variables:
%%% mode: latex
%%% TeX-engine: luatex
%%% TeX-source-correlate-method-active: synctex
%%% coding: utf-8
%%% End:
